.mooDialogOverlay { position:absolute; top:0; left:0; width:100%; height:100%; margin:auto; background-color:transparent; z-index:9999; }
.mooDialogOverlay[id] { position: fixed; }

.mooDialog { position:fixed; top:40%; left:50%; background-color:#055685; border:#D3DBE6 1px solid; z-index:10000;}
.mooDialog .mooDialogTitle { position:relative; padding:5px 25px 5px 10px; background-color: #384b56; color:#fff; font-size:12pt; }
.mooDialog .mooDialogBody  { padding:20px 10px 10px; color:#ffffff; font-size:12pt; max-height:500px; overflow:auto; text-align:center; }
.mooDialog .mooDialogButtons { padding:10px 10px 20px; text-align:center; }
.mooDialog .mooDialogButton { padding:5px 40px; font-size:12pt;  display:inline-block; margin:0 5px; color:#055685; background-color:#D3DBE6; cursor:pointer; }
.mooDialog .mooDialogCloser { position:absolute; top:5px; right:5px; height:16px; weigth:16px; background: url(../img/background-icons.png) -100px -20px no-repeat transparent; cursor:pointer; }
